## g_h2order

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

Compute the orientation of water molecules with respect to the normal of the box. The program determines the average cosine of the angle between de dipole moment of water and an axis of the box. The box is divided in slices and the average orientation per slice is printed. Each water molecule is assigned to a slice, per time frame, based on the position of the oxygen. When -nm is used the angle between the water dipole and the axis from the center of mass to the oxygen is calculated instead of the angle between the dipole and a box axis.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-n` | `index.ndx` | Input | Index file
`-nm` | `index.ndx` | Input, Opt. | Index file
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml
`-o` | `order.xvg` | Output | xvgr/xmgr file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-d` | string | `Z` | Take the normal on the membrane in direction X, Y or Z.
`-sl` | int | `0` | Calculate order parameter as function of boxlength, dividing the box in #nr slices.

- The program assigns whole water molecules to a slice, based on the firstatom of three in the index file group. It assumes an order O,H,H.Name is not important, but the order is. If this demand is not met,assigning molecules to slices is different.

http://www.gromacs.org
gromacs@gromacs.org